
/* Group */
"9mD-XG-LHI.ibShadowedIsNilPlaceholder" = "Grup";

/* Multi */
"9mD-XG-LHI.ibShadowedMultipleValuesPlaceholder" = "Çoklu";

/* Group */
"9mD-XG-LHI.ibShadowedNoSelectionPlaceholder" = "Grup";

/* Group */
"9mD-XG-LHI.ibShadowedNotApplicablePlaceholder" = "Grup";

/* Group */
"lRb-Op-dK8.ibShadowedIsNilPlaceholder" = "Grup";

/* Multi */
"lRb-Op-dK8.ibShadowedMultipleValuesPlaceholder" = "Çoklu";

/* Group */
"lRb-Op-dK8.ibShadowedNoSelectionPlaceholder" = "Grup";

/* Group */
"lRb-Op-dK8.ibShadowedNotApplicablePlaceholder" = "Grup";
